» Ubuntu » Packages » lucid (10.04LTS) » ruby » librqrcode-ruby1.9.1
lucid  ]
[ Source: librqrcode-ruby  ]

Package: librqrcode-ruby1.9.1 (0.3.2-3) [universe]

Links for librqrcode-ruby1.9.1

Screenshot

Ubuntu Resources:

Download Source Package librqrcode-ruby:

Maintainer:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

  • Gunnar Wolf
  • Debian Ruby Extras Maintainers (Mail Archive)
  • Ryan Niebur

It should generally not be necessary for users to contact the original maintainer.

External Resources:

Similar packages:

Ruby library for encoding QRCode (2D barcodes)

This is a standalone, pure-Ruby library for generating QRCodes (2D barcodes), with a very simple interface, and supporting all the standard QRCode options. It was adapted from the Javascript library by Kazuhiko Arase.

Other Packages Related to librqrcode-ruby1.9.1

  • depends
  • recommends
  • suggests
  • dep: rails (>= 2.0.0)
    MVC ruby based framework geared for web application development
  • dep: ruby1.9.1
    Interpreter of object-oriented scripting language Ruby 1.9.1

Download librqrcode-ruby1.9.1

Download for all available architectures
Architecture Package Size Installed Size Files
all 11.9 kB144.0 kB [list of files]